## r-cran-sparsesvd 0.2

=== DESCRIPTION ===
Package: sparsesvd
Title: Sparse Truncated Singular Value Decomposition (from 'SVDLIBC')
Version: 0.2-2
Date: 2023-01-14
Authors@R: c(person("Doug", "Rohde", email="dr+svd@tedlab.mit.edu", role="aut"),
             person("Michael", "Berry", role="aut"),
             person("Theresa", "Do", role="aut"),
             person("Gavin", "O'Brien", role="aut"),
             person("Vijay", "Krishna", role="aut"),
             person("Sowmini", "Varadhan", role="aut"),
             person("University of Tennessee Research Foundation", role = "cph", comment = "files src/las2.c, src/svdlib.[ch], src/svdutil.[ch]"),
             person("Stephanie", "Evert", email="stephanie.evert@fau.de", role=c("cre", "aut", "cph"), comment="copyright holder for files src/main.c, R/*, man/*, tests/*"))
Description: Wrapper around the 'SVDLIBC' library for (truncated) singular value decomposition of a sparse matrix.
             Currently, only sparse real matrices in Matrix package format are supported.
Depends: R (>= 3.0)
Imports: Matrix (>= 1.3), methods
License: BSD_3_clause + file LICENSE
URL: https://github.com/lucasmaystre/svdlibc,
        http://wordspace.r-forge.r-project.org/
NeedsCompilation: yes
Packaged: 2023-01-14 18:45:27 UTC; ex47emin
Author: Doug Rohde [aut],
  Michael Berry [aut],
  Theresa Do [aut],
  Gavin O'Brien [aut],
  Vijay Krishna [aut],
  Sowmini Varadhan [aut],
  University of Tennessee Research Foundation [cph] (files src/las2.c,
    src/svdlib.[ch], src/svdutil.[ch]),
  Stephanie Evert [cre, aut, cph] (copyright holder for files src/main.c,
    R/*, man/*, tests/*)
Maintainer: Stephanie Evert <stephanie.evert@fau.de>
Repository: CRAN
Date/Publication: 2023-01-14 19:40:02 UTC
