=== debian/changelog ===
r-cran-sparsesvd (0.2-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Sun, 20 Sep 2020 09:01:19 +0200

r-cran-sparsesvd (0.2-1) unstable; urgency=medium

  * Initial release (closes: #970078)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Sep 2020 10:03:37 +0200
