=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/sparsesvd_([-\d.]*)\.tar\.gz
