=== debian/control ===
Source: r-cran-sparsesvd
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-matrix,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sparsesvd
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sparsesvd.git
Homepage: https://cran.r-project.org/package=sparsesvd
Rules-Requires-Root: no

Package: r-cran-sparsesvd
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R sparse truncated singular value decomposition
 Wrapper around the 'SVDLIBC' library for (truncated) singular value
 decomposition of a sparse matrix. Currently, only sparse real matrices
 in Matrix package format are supported.
